# $Revision: 1.3 $, $Date: 2002/06/24 19:50:34 $
Summary:	The original mozilla skin, used defore the creation of the Modern 1
Summary(pl):	Oryginalna skrka Mozilli, uywana przed utworzeniem Modern 1
Name:		mozilla-theme-EarlyBlue
%define		_realname	EarlyBlue
Version:	1.0
%define	fver	%(echo %{version} | tr -d .)
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://www.hirsch.sth.ac.at/~robert/kairo.at/dl/%{_realname}%{fver}.xpi
Source1:	%{_realname}-installed-chrome.txt
URL:		http://www.kairo.at/download/mozskins.html
BuildRequires:	unzip
BuildArch:	noarch
Requires:	mozilla >= 1.0-7
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
This skin reflects the early days of Mozilla (M4 to M8) and tries to restore
the blue-styled look of like those early milestones in current builds
without cutting any functionality.

%description -l pl
Oryginalna skrka Mozilli, uywana przed utworzeniem Modern 1.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

unzip %{SOURCE0} -d $RPM_BUILD_ROOT%{_chromedir}
install %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%post 
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mozilla-theme-EarlyBlue.spec,v $
Revision 1.3  2002/06/24 19:50:34  kloczek
- cosmetics.

Revision 1.2  2002/06/24 14:50:11  jojoro
- ver 1.0

Revision 1.1  2002/06/24 12:43:54  jojoro
- initial release
